<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorPinkSoft">

    <View
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/parallax_view_sky_line"
        android:layout_marginTop="-5dp"
        android:background="@android:color/white" />

    <View
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/parallax_view_sky_line"
        android:layout_marginTop="-5dp"
        android:background="@android:color/white" />

    <com.seatel.mobilehall.util.customview.ParallaxView
        android:id="@+id/parallax_view_sky_line"
        android:layout_width="420dp"
        android:layout_height="110dp"
        android:layout_centerInParent="true"
        android:visibility="invisible"
        fresco:actualImageScaleType="centerInside" />

    <RelativeLayout
        android:id="@+id/relative_layout_home_parent"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</RelativeLayout>